<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Twinkle.css</id>
	<title>MediaWiki:Gadget-Twinkle.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://eurovision.jobogamer.xyz/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-Twinkle.css"/>
	<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;action=history"/>
	<updated>2026-05-22T02:25:28Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=33&amp;oldid=prev</id>
		<title>Alfie: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=33&amp;oldid=prev"/>
		<updated>2026-03-19T09:58:24Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 05:58, 19 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Alfie</name></author>
	</entry>
	<entry>
		<id>https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=32&amp;oldid=prev</id>
		<title>en&gt;SD0001: Repo at f310b34: simplify and move ombox CSS from morebits.css to twinkle.css (#2317)</title>
		<link rel="alternate" type="text/html" href="https://eurovision.jobogamer.xyz/index.php?title=MediaWiki:Gadget-Twinkle.css&amp;diff=32&amp;oldid=prev"/>
		<updated>2026-02-18T18:21:39Z</updated>

		<summary type="html">&lt;p&gt;Repo at f310b34: simplify and move ombox CSS from morebits.css to twinkle.css (#2317)&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Define CSS variables */&lt;br /&gt;
html {&lt;br /&gt;
	--twinkle-bgcolor-dialog: #f0f8ff;&lt;br /&gt;
	--twinkle-bgcolor-titlebar: #bccadf;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night {&lt;br /&gt;
		--twinkle-bgcolor-dialog: #141c26;&lt;br /&gt;
		--twinkle-bgcolor-titlebar: #1c2a52;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* stylelint-disable-next-line plugin/no-unsupported-browser-features */&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os {&lt;br /&gt;
		--twinkle-bgcolor-dialog: #141c26;&lt;br /&gt;
		--twinkle-bgcolor-titlebar: #1c2a52;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * Explicitly set width of TW menu so that we can use a hidden peer gadget&lt;br /&gt;
 * to add space where the TW menu would go before it loads. See&lt;br /&gt;
 * twinkle-pagestyles.css&lt;br /&gt;
 */&lt;br /&gt;
.skin-vector .vector-menu-dropdown #p-twinkle {&lt;br /&gt;
	width: 3.24em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/**&lt;br /&gt;
 * In skin vector-2022, open the TW menu when mouse hovers over it. Credit to&lt;br /&gt;
 * [[en:User:Nardog]] for this fix.&lt;br /&gt;
 */&lt;br /&gt;
#p-twinkle:hover &amp;gt; .vector-menu-content {&lt;br /&gt;
	opacity: 1;&lt;br /&gt;
	visibility: visible;&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* The additional box on user skin.js and twinklepreferences.js pages */&lt;br /&gt;
#twinkle-config-headerbox {&lt;br /&gt;
	border: 1px #f60 solid;&lt;br /&gt;
	background: #fed;&lt;br /&gt;
	padding: 0.6em;&lt;br /&gt;
	margin: 0.5em auto;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* twinkleoptions.js */&lt;br /&gt;
#twinkle-config-headerbox.config-twopt-box {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	width: 80%;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* skin-specific js */&lt;br /&gt;
#twinkle-config-headerbox.config-userskin-box {&lt;br /&gt;
	width: 60%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* WP:TWPREFS */&lt;br /&gt;
#twinkle-config-content input[type=checkbox] {&lt;br /&gt;
	margin-right: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Twinkle config */&lt;br /&gt;
#twinkle-config {&lt;br /&gt;
	border: 1px solid #666;&lt;br /&gt;
	background: var(--twinkle-bgcolor-dialog);&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#twinkle-config label {&lt;br /&gt;
	color: var(--color-base, #202122);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#twinkle-config-titlebar {&lt;br /&gt;
	background: var(--twinkle-bgcolor-titlebar);&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#twinkle-config-buttonpane {&lt;br /&gt;
	background: var(--twinkle-bgcolor-titlebar);&lt;br /&gt;
	color: inherit;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.twinkle-config-helptip {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	color: var(--color-subtle, #54595d);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Flexbox gap not supported by old Safari versions. Rendering without gap is okay. */&lt;br /&gt;
/* stylelint-disable-next-line plugin/no-unsupported-browser-features */&lt;br /&gt;
.twinkle-ombox {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	gap: 0.9em;&lt;br /&gt;
	padding-left: 0.9em;&lt;br /&gt;
	margin: 4px 10%;&lt;br /&gt;
	background: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	border: 1px solid #f28500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night #twinkle-config-headerbox {&lt;br /&gt;
		background: #532b18;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* stylelint-disable-next-line plugin/no-unsupported-browser-features */&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os #twinkle-config-headerbox {&lt;br /&gt;
		background: #532b18;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;SD0001</name></author>
	</entry>
</feed>